biom_format: 2.1.14
bowtie2: 2.5.1
c_compiler: gcc
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
extend_keys:
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
- ignore_version
fortran_compiler: gfortran
h5py: 3.8.0
hdf5: 1.14.0
ignore_build_only_deps:
- numpy
- python
lua: '5'
matplotlib: 3.6.0
notebook: 6.5.5
numpy: 1.24.4
pandas: 1.5.3
parsl: 2023.12.04
patsy: 0.5.3
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.8'
q2_assembly: 2024.2.0
q2_composition: 2024.2.0
q2_cutadapt: 2024.2.0
q2_demux: 2024.2.0
q2_diversity: 2024.2.0
q2_diversity_lib: 2024.2.0
q2_emperor: 2024.2.0
q2_feature_classifier: 2024.2.0
q2_feature_table: 2024.2.0
q2_fondue: 2023.9.0
q2_longitudinal: 2024.2.0
q2_metadata: 2024.2.0
q2_moshpit: 2024.2.0
q2_mystery_stew: 2024.2.0
q2_quality_control: 2024.2.0
q2_quality_filter: 2024.2.0
q2_sample_classifier: 2024.2.0
q2_sapienns: 2024.2.0
q2_taxa: 2024.2.0
q2_types: 2024.2.0
q2_vsearch: 2024.2.0
q2cli: 2024.2.0
q2templates: 2024.2.0
qiime2: 2024.2.0
qiime2_epoch: '2024.2'
r_base: 4.2.2
rescript: 2024.2.0
scikit_bio: 0.5.8
scikit_learn: 0.24.1
scipy: 1.10.0
seaborn: 0.12.2
target_platform: linux-64
umap_learn: 0.5.4
unifrac: '1.3'
unifrac_binaries: 1.3.2
